## ocaml-voaacenc 0.1.0

=== debian/changelog ===
ocaml-voaacenc (0.1.0-1build5) bionic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Oct 2017 22:05:27 +0200

ocaml-voaacenc (0.1.0-1build4) artful; urgency=high

  * No change rebuild against ocaml 4.04.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 27 Jun 2017 13:37:42 +0100

ocaml-voaacenc (0.1.0-1build3) xenial; urgency=medium

  * No-change rebuild against ocaml 4.02.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@canonical.com>  Tue, 03 Nov 2015 14:09:39 -0600

ocaml-voaacenc (0.1.0-1build2) trusty; urgency=medium

  * Rebuild for ocaml-4.01.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Dec 2013 16:17:57 +0000

ocaml-voaacenc (0.1.0-1build1) precise; urgency=low

  * Rebuild for OCaml 3.12.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 19 Nov 2011 00:56:59 +0000

ocaml-voaacenc (0.1.0-1) unstable; urgency=low

  * Updload to unstable final 0.1.0 upstream release. 

 -- Romain Beauxis <toots@rastageeks.org>  Thu, 30 Jun 2011 14:59:45 -0500

ocaml-voaacenc (0.1.0~20110532+hgb02e02b1cf7c-1) experimental; urgency=low

  * Initial upload to experimental (Closes: #627724)

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 23 May 2011 17:22:12 -0500
