=== debian/control ===
Source: ocaml-voaacenc
Section: ocaml
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Samuel Mimram <smimram@debian.org>, Romain Beauxis <toots@rastageeks.org>
Build-Depends: cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 ocaml-nox,
 dh-ocaml (>= 0.9), 
               libvo-aacenc-dev, ocaml-findlib (>= 1.2.4), 
               pkg-config
Standards-Version: 3.9.2
Homepage: http://savonet.sourceforge.net/
Vcs-Git: git://git.debian.org/pkg-ocaml-maint/packages/ocaml-voaacenc.git
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-voaacenc.git

Package: libvoaacenc-ocaml
Architecture: any
Depends: ${ocaml:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml interface to the vo-aacenc library -- runtime files
 This package provides an interface to the vo-aacenc library for
 OCaml programmers.
 .
 Vo-aacenc is an encoder implementation of the Advanced Audio
 Coding (AAC) audio codec. The library is based on a codec implementation
 by VisualOn, part of the Stagefright framework from the Google
 Android project.
 .
 This package contains only the shared runtime stub libraries.

Package: libvoaacenc-ocaml-dev
Architecture: any
Depends: ${ocaml:Depends}, libvo-aacenc-dev, 
         libvoaacenc-ocaml (= ${binary:Version}), ocaml-findlib, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml interface to the vo-aacenc library -- developpement files
 This package provides an interface to the vo-aacenc library for
 OCaml programmers.
 .
 Vo-aacenc is an encoder implementation of the Advanced Audio
 Coding (AAC) audio codec. The library is based on a codec implementation
 by VisualOn, part of the Stagefright framework from the Google
 Android project.
 .
 This package contains all the development stuff you need to develop
 OCaml programs which use ocaml-voaacenc.
