## ocaml-voaacenc 0.1.1

=== debian/changelog ===
ocaml-voaacenc (0.1.1-2build3) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 29 Jan 2025 09:59:13 +0100

ocaml-voaacenc (0.1.1-2build2) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Aug 2024 14:18:16 +0200

ocaml-voaacenc (0.1.1-2build1) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 Nov 2023 10:16:51 +0100

ocaml-voaacenc (0.1.1-2) unstable; urgency=medium

  * Team upload
  * Depend on ocaml instead of transitional ocaml-nox
  * Bump Standards-Version to 4.6.2

 -- Stéphane Glondu <glondu@debian.org>  Sun, 10 Sep 2023 05:56:21 +0200

ocaml-voaacenc (0.1.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Remove Samuel and Romain from Uploaders
  * Update Homepage and debian/watch
  * Bump debhelper compat level to 13 and stop using cdbs
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Wed, 26 Aug 2020 09:00:39 +0200
