=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: ocaml-voaacenc
 Section: ocaml
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders: Samuel Mimram <smimram@debian.org>, Romain Beauxis <toots@rastageeks.org>
-Build-Depends: cdbs (>= 0.4.85~),
- debhelper (>= 7.0.1),
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Build-Depends:
+ debhelper-compat (= 13),
  dh-buildinfo,
- ocaml-nox,
- dh-ocaml (>= 0.9), 
-               libvo-aacenc-dev, ocaml-findlib (>= 1.2.4), 
-               pkg-config
-Standards-Version: 3.9.2
-Homepage: http://savonet.sourceforge.net/
-Vcs-Git: git://git.debian.org/pkg-ocaml-maint/packages/ocaml-voaacenc.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-voaacenc.git
+ ocaml,
+ dh-ocaml,
+ libvo-aacenc-dev,
+ ocaml-findlib,
+ pkg-config
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Homepage: https://github.com/savonet/ocaml-voaacenc
+Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-voaacenc.git
+Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-voaacenc
 
 Package: libvoaacenc-ocaml
 Architecture: any
@@ -33,7 +33,7 @@
 
 Package: libvoaacenc-ocaml-dev
 Architecture: any
-Depends: ${ocaml:Depends}, libvo-aacenc-dev, 
+Depends: ${ocaml:Depends}, libvo-aacenc-dev,
          libvoaacenc-ocaml (= ${binary:Version}), ocaml-findlib, ${misc:Depends}
 Provides: ${ocaml:Provides}
 Description: OCaml interface to the vo-aacenc library -- developpement files
